TRAVIS(1)

NAME
travis - Trajectory Analyzer and Visualizer

SYNOPSIS
travis [options] [file]

DESCRIPTION
travis is a Trajectory Analyzer and Visualizer (TRAVIS), a free tool for analyzing and visualizing trajectories from all kinds of Molecular Dynamics or Monte Carlo simulations. The aim of TRAVIS is to collect as many analyses as possible in one program, creating a powerful tool and making it unnecessary to use many different programs for evaluating simulations. This should greatly rationalize and simplify the workflow of analyzing trajectories.

OPTIONS
If only one parameter is specified, it is assumed to be the name of a trajectory file.

The program supports the following options:

-p file
    Loads position data from the specified trajectory file. The file format may be XYZ (.xyz), PDB (.pdb), LAMMPS (.lmp) or DLPOLY (file name HISTORY without an extension). If this option is not set, the trajectory file to open will be asked for.

-i file
    Reads input from the specified text file.

-stream
    Treats input trajectory as a stream (e.g. named pipe)

-config file
    Load the specified configuration file.

-showconf
    Shows a tree structure of the configuration file.

-writeconf
    Writes the default configuration file.

-nocolor
    Execute in monochrome mode.

-dimcolor
    Uses dim instead of bright colors.

-verbose
    Show detailed information about what's going on.

-help, -?
    Show help screen.

FILES

travis.log, #1#travis.log, #2#travis.log, ...
    Session log file(s).

travis.conf, ~/travis.conf
    Configuration file(s).

BUGS
Never do run more than one instance of TRAVIS in the same directory at the same time as every instance will try to access the same log file and at least one of it will crash.

CITATION
Please cite TRAVIS as follows:

    M. Brehm and B. Kirchner: "TRAVIS - A free Analyzer and Visualizer for Monte Carlo and Molecular Dynamics Trajectories", J. Chem. Inf. Model., 2011, 51(8), pp 2007-2023, DOI 10.1021/ci200217w.

AUTHORS
This manual page was written by Daniel Leidert <dleidert@debian.org> for the Debian GNU/Linux system (but may be used by others).